Subject: recursion :-)

From: Maurizio Codogno <[email-masked]>
Date: Mon, 22 Feb 1999 18:46:47 +0100 (MET)

While I was browsing rfc-index.txt , I noticed a typo:

2184 MIME Parameter Value and Encoded Word Extensions: Character Sets,
     Languages, and Continuations. N. Freed, K. Moore. August 1997.
     (Format: TXT=17635 bytes) (Obsoletes RFC2184) (Obsoleted by RFC2184,
     RFC2231) (Updates RFC2045, RFC2047, RFC2183) (Status: PROPOSED
     STANDARD)

Now, I think it is logical that if 2184 obsoletes 2184, it is also
obsoleted by that, but it surely is a nice loophole :-)

Actually I think that 2045 and 2047 should also not carry the note 
"Obsoleted by RFC2231", since it seems that only the first RFC which
updates the target is referenced, but I may be dead wrong.

Anyway, who should be contacted in order to correct the reference?

ciao, .mau.